<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>registconf</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->


	<!-- body -->


	<div class="form-wrapper">
		<h1>
			<font size="6">入力内容確認</font>
		</h1>
		<form method="post" action="registresult.html">
			<div class="form-item">
				<label>名前</label> <label for="name"></label> <input type="text"
					name="name" readonly>
			</div>
			<div class="form-item">
				<label>住所</label> <label for="password"></label> <input type="text"
					name="adress" readonly></input>
			</div>
			<div class="form-item">
				<label>ログインID</label> <label for="password"></label> <input
					type="text" name="loginid" readonly></input>
			</div>
			<div class="form-item">
				<label>パスワード</label> <label for="password"></label> <input
					type="password" name="password" readonly></input>
			</div>
			<div class="form-item">
				<label>パスワード確認用</label> <label for="password"></label> <input
					type="password" name="passwordConf" readonly></input>
			</div>


			<div class="button-panel">
				<input type="submit" value="登録" class="button">

			</div>
			<div class="col-xs-6">
				<a href="regist.html"><font size="4">戻る</font></a>
			</div>

		</form>
		<div class="form-footer"></div>
	</div>

	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->

</body>
</html>

